---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formato del Número de Ticket
  content: >
    Esta característica es utilizada para generar números de tickets. Utilice signos de hash (`#`) donde los numerous van a ir. Cualquier otro texto permanecerá en el format del ticket. <span class="doc-desc-title">Temas de ayuda</span> pueden definir formatos personalizados. <br/><br/> Por ejemplo, para numeros de sies dígitos, utilice <code>######</code>.
sequence_id:
  title: Secuencia de Números de Ticket
  content: >
    Elija una secuencia desde la cual derivar nuevos números de ticket. El sistema tiene una secuencia incremental y una secuencia aleatoria de forma predeterminada. Puede crear tantas secuencias como desee. Utilice varias secuencias en la configuración del <span class="doc-desc-title"> Formato de número de ticket</span> para temas de ayuda.
queue_bucket_counts:
  title: Recuento de boletos de nivel superior
  content: >
    Esta configuración se usa para ocultar o mostrar los recuentos de tickets en las colas de nivel principal. Regresa a la forma en que solían ser las cosas.
default_ticket_status:
  title: Estado predeterminado para nuevas entradas
  content: >
    Elija un estado como el valor predeterminado para nuevas entradas. Esto puede ser definido para cada tema de ayuda, si así lo desea. También puede ser anulado por un filtro de entrada.
  links:
    - 
      title: Gestionar Estados de boleto
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA por defecto
  content: >
    Elija el valor por defecto de acuerdo de nivel de servicio para gestionar cuanto tiempo un Ticket puede permanecer abierto antes de que caduque.
  links:
    - 
      title: Crear más planes SLA
      href: /scp/slas.php
default_priority:
  title: Prioridad predeterminada
  content: >
    Elija<span class="doc-desc-title"> prioridad</span>por defecto para Tickets sin una prioridad automática. <br/> <br/> La prioridad puede asignarse mediante el tema de ayuda, Departamento de enrutado o configuración del filtro de Ticket.
maximum_open_tickets:
  title: Máximo número de Tickets abiertos
  content: >
    Introduzca el máximo <em>número</em> de Tickets que un usuario puede tener <strong>abiertos</strong> en su sistema de ayuda. <br><br>Enter <span class="doc-desc-opt"> 0</span> si desea desactivar esta limitación.
email_ticket_priority:
  title: Prioridad del Email del Ticket
  content: >
    Prioridad de uso correo electrónico asignado por el servicio de correo del destinatario
show_related_tickets:
  title: Mostrar Tickets relacionados
  content: >
    Mostrar todos los Tickets relacionados en el Inicio de sesión de un usuario - de todas formas el acceso está restringida para un Ticket por acceso
human_verification:
  title: Verificación humana
  content: >
    Activar CAPTCHA en el Portal del cliente para verificar que un Ticket entrante es  resultado de  actividad humana. <br><br>Requiere librería GDLib
claim_tickets:
  title: Reclamar Tickets en respuesta
  content: >
    Habilite esta opción para asignar los tickets no asignados al agente que responde. <br><br> Los ticket reabiertos siempre se asignan al último agente que ha respondido a menos que la asignación automática al reabrir esté deshabilitada a nivel de Departamento.
collaborator_ticket_visibility:
  title: Colaborador Entradas Visibilidad
  content: >
    Si está habilitado, los usuarios tendrán visibilidad de TODOS los tickets en los que participarán al iniciar sesión en el portal web.
    Si está desactivado, los usuarios solo podrán ver sus propias entradas al iniciar sesión en el portal web.
require_topic_to_close:
  title: Requiere un tema de ayuda para cerrar
  content: >
    Si está habilitado, un ticket debe tener un tema de ayuda para ser cerrado por un agente
assigned_tickets:
  title: Tickets asignados
  content: >
    Activar esta característica para excluir asignado boletos de la <span class="doc-desc-title"> Cola de entradas abiertas</span>.
answered_tickets:
  title: Tickets contestados
  content: >
    Activar esta opción para mostrar los Tickets contestados en la <span class="doc-desc-title"> Cola de entradas respondió</span>. De lo contrario, se incluirá en la <span class="doc-desc-title"> Cola de Tickets abiertos</span>.
ticket_attachment_settings:
  title: Adjuntos al Ticket
  content: >
    Configurar las opciones para los archivos adjuntos en el campo <span class="doc-desc-title"> asunto detalles</span>. Estos valores se utilizan para todas las nuevas entradas y nuevos mensajes sin importar el canal de la fuente (portal web, correo electrónico, api, etc.).
